# nvram-wakeup.conf
#
#  This is an example configuration for MSI MS-6351

  need_reboot = ON_ANY_CHANGE # All changes take effect 
                              # after a reboot

  addr_chk_h  = 0x30          # These are adresses of 
  addr_chk_l  = 0x31          # the checksum bytes

  addr_stat   = 0x55          # Status byte
  shift_stat  = 3             # The position of the 
                              # status bit in the byte

  addr_day    = 0x56          # Day and time
  addr_hour   = 0x57
  addr_min    = 0x58
  addr_sec    = 0x59


